@charset "utf-8";
.DatumVandaag {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #c5a48f;
}
.DatumVandaaggr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #c5a48f;
}
.KleineLinks A {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #c5a48f;
	text-decoration: none;
}
.KleineLinks A:hover {
	text-decoration: underline;
}

.left-linknav a{ 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
	margin-left: 10px;
	font-weight: bolder;
	line-height: 32px;
	text-decoration: none;
}
#bg-Tweet {
	background-image: url(../images/twitter/tweetMiddel.png);
	background-repeat: repeat-y;
}
#bg-Tweet300 {
	background-image: url(../images/twitter/tweetMiddel300.png);
	background-repeat: repeat-y;
}
#bg-Politie {
	background-image: url(../images/Politieberichten/PolitieMiddel.png);
	background-repeat: repeat-y;
}

#nieuwsitem1 {
	position:static;
	width:499px;
	height:auto;
	z-index:1;
	margin-left: 11px;
}

#nieuwsitem1Kop {
	position:static;
	width:499px;
	height:20px;
	z-index:100000001;
}
#nieuwsitem1content {
	position:static;
	width:499px;
	height:auto;
	z-index:100000001;
	left: 347px;
	margin-top: 0px;
}
#nieuwsitem2 {
	position:static;
	width:499px;
	height:auto;
	z-index:1;
	background-color: #FFF;
	margin-left: 11px;
}
#nieuwsitem2Kop {
	position:static;
	width:499px;
	height:20px;
	z-index:100000001;
	background-color: #FFF;
	margin-top: 30px;
}
#nieuwsitem2content {
	position:static;
	width:499px;
	height:auto;
	z-index:100000001;
	background-color: #FFF;
	left: 347px;
	margin-top: 0px;
}
#nieuwsitem3 {
	position:static;
	width:499px;
	height:auto;
	z-index:1;
	margin-left: 11px;
	background-color: #FFF;
}
#nieuwsitem3Kop {
	position:static;
	width:499px;
	height:20px;
	z-index:100000001;
	background-color: #FFF;
	margin-top: 30px;
}
#nieuwsitem3content {
	position:static;
	width:499px;
	height:auto;
	z-index:100000001;
	left: 347px;
	margin-top: 0px;
}
#nieuwskolom1 {
	position:static;
	width:261px;
	height:auto;
	z-index:1;
	margin-left: 10px;
	float: left;
	margin-top: 20px;
}
#nieuwskolom1Item1 {
	position:static;
	width:261px;
	height:auto;
	z-index:1;
	float: left;
}
#nieuwskolom1Item2 {
	position:static;
	width:259px;
	height:auto;
	z-index:1;
	background-color: #fcf3ec;
	float: left;
	border: 1px solid #c5a48f;
	margin-left: 10px;
}
#nieuwskolom1Item2-likes {
	position:static;
	width:261px;
	height:37px;
	z-index:1;
	float: left;
	margin-top: 10px;
	background-attachment: scroll;
	background-image: url(../images/twitter/facebook.png);
	background-repeat: no-repeat;
	background-position: left top;
	border: 2px solid #336699;
}
#nieuwskolom1Item3 {
	position:static;
	width:261px;
	height:auto;
	z-index:1;
	float: left;
	visibility: visible;
	margin-top: 10px;
	margin-bottom: 10px;
}


#nieuwskolom2 {
	position:static;
	width:261px;
	height:auto;
	z-index:1;
	margin-left: 11px;
	float: right;
	margin-right: 11px;
	margin-top: 10px;
}
#nieuwskolom2Item1 {
	position:static;
	width:261px;
	height:auto;
	z-index:1;
	float: left;
}
#nieuwskolom2Item2 {
	position:static;
	width:261px;
	height:auto;
	z-index:1;
	float: left;
	margin-top: 10px;
}
#nieuwskolom2Item3 {
	position:static;
	width:261px;
	height:auto;
	z-index:1;
	float: left;
	margin-top: 10px;
}
#nieuwskolom2Item4 {
	position:static;
	width:265px;
	height:auto;
	z-index:1;
	margin-top: 10px;
	margin-right: 5px;
}
#nieuwskolom2Item5 {
	position:static;
	width:261px;
	height:auto;
	z-index:1;
	margin-top: 10px;
	text-align: center;
	vertical-align: text-top;
	margin-right: auto;
	margin-left: auto;
}

#sidebar2Item1 {
	position:static;
	width:300px;
	height:250px;
	z-index:1;
	float: left;
	margin-bottom: 10px;
	margin-left: -21px;
}
#sidebar2Item2 {
	position:static;
	width:300px;
	height:auto;
	z-index:1;
	float: left;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: -21px;
}
#sidebar2Item3 {
	position:static;
	width:261px;
	height:auto;
	z-index:1;
	float: left;
	margin-top: 10px;
}
#sidebar2Item4 {
	position:static;
	width:261px;
	height:auto;
	z-index:1;
	float: left;
	margin-top: 10px;
}
#sidebar2Item5 {
	position:static;
	width:261px;
	height:auto;
	z-index:1;
	float: left;
	margin-top: 10px;
}
#sidebar2Item6 {
	position:static;
	width:261px;
	height:auto;
	z-index:1;
	float: left;
	margin-top: 10px;
}
#sidebar2Item7 {
	position:static;
	width:261px;
	height:auto;
	z-index:1;
	float: left;
	margin-top: 10px;
}
#DivBtnArchief {
	position:static;
	width:78px;
	height:44px;
	z-index:100000000;
	float: left;
}
#DivBtnZoek {
	position:static;
	width:249px;
	height:44px;
	z-index:100000001;
	margin-left: 0px;
	float: left;
}
#DivBtnAdverteren {
	position:static;
	width:126px;
	height:44px;
	z-index:100000000;
	float: left;
}
#DivBtnContact{
	position:static;
	width:114px;
	height:44px;
	z-index:100000000;
	float: left;
}
#DivBtnFotosBes{
	position:static;
	width:157px;
	height:44px;
	z-index:100000000;
	float: left;
}
#DivBtnOverOns{
	position:static;
	width:122px;
	height:44px;
	z-index:100000000;
	float: left;
}
#DivBtnHyTwRss{
	position:static;
	width:144px;
	height:44px;
	z-index:100000000;
	float: left;
}
#DivPlaceHolderZoek {
	position:absolute;
	width:230px;
	height:30px;
	z-index:100000000;
	margin-top: 8px;
	margin-left: 15px;
}
.nieuwsitemKop {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.nieuwsitemKopSmall {
	font-size: 10px;
	font-weight: bold;
	color: #7a5136;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.nieuwsitemContent {
	font-size: 11px;
	font-weight: normal;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
}
.nieuwsitemContentSmall {
	font-size: 10px;
	font-weight: normal;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
}
.nieuwsitemContentBold {
	font-size: 11px;
	font-weight: bolder;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
}
.nieuwsitemContentBoldSmall {
	font-size: 10px;
	font-weight: bolder;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
}
.nieuwsitemContentLink a {
	font-size: 10px;
	font-weight: bolder;
	color: #c5a48f;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.shadow1 {
	background-color: rgb(68,68,68); /* Needed for IEs */
	-moz-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
	-webkit-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
	box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);        										-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;
	height: auto;
	width: auto;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}
.shadow1 .contentDropshad {
	position: relative;
	background-color: #FFF;
	border: 1px solid #999;
	height: auto;
	width: auto;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}


.linkpolitie A{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	display: block;
	width: 210px;
}

.linkpolitie A:hover{
	text-decoration: underline;
}
#linkpolitie1 {
	position:relative;
	width:210px;
	height:auto;
	z-index:1;
	margin-right: 25px;
	margin-left: 25px;
	margin-bottom: 5px;
}
.LinksNieuwsArchief a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #7a5136;
	text-decoration: none;
}
.LinksNieuwsArchief a:hover {
	text-decoration: underline;
}

.LinksNieuwsArchiefKop {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #7a5136;
	font-weight: bold;
}
#DivPlaceholder11 {
	position:static;
	width:261px;
	height:auto;
	margin-top: 25px;
}
#Div_BestelItem1 {
	position:static;
	width:87px;
	height:auto;
	z-index:100000002;
	margin-left: 25px;
	float: left;
	background-color: #933;
}
#Div_BestelItem2 {
	position:static;
	width:87px;
	height:auto;
	z-index:100000002;
	float: right;
	margin-right: 25px;
	background-color: #03F;
}
#DivPlaceholder22 {
	position:static;
	width:261px;
	height:auto;
	margin-top: 170px;
	margin-bottom: 25px;
	background-color: #FF6;
}
#Div_BestelItem3 {
	position:static;
	width:87px;
	height:auto;
	z-index:100000002;
	margin-left: 25px;
	float: left;
	background-color: #C06;
	margin-bottom: 25px;
}
#Div_BestelItem4 {
	position:static;
	width:87px;
	height:auto;
	z-index:100000002;
	float: right;
	margin-right: 25px;
	background-color: #CC3;
	margin-bottom: 25px;
}
.tekstBestelfotoKop {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #7a5136;
}
.tekstBestelfotoKopGroot {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #7a5136;
	font-weight: bold;
	margin-left: 20px;
}


.tekstBestelfoto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #7a5136;
	font-weight: bold;
}

.tekstBestelfotoSmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8px;
	color: #7a5136;
}
#klokbalk {
	margin-left: 35px;
}
#TabelHomePlaceHolder {
	margin-top: 3px;
}
#DivBanner2 {
	margin-top: 10px;
	position: static;
	float: left;
	height: auto;
	width: 261px;
	visibility: visible;
	margin-left: 2px;
}
.TabelNolink {
	text-decoration: none;
}
.detailKopBold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: bolder;
	color: #000;
	margin-left: 180px;
	margin-bottom: 0px;
}

.detailKopsubKop {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	color: #000;
	font-style: italic;
	position: relative;
	height: auto;
	margin-top: 25px;
	margin-bottom: 10px;
	width: auto;
}
.detailbroodtekst {
	font-size: 12px;
}

.OverContent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: bolder;
	color: #000;
	margin-left: 180px;
	margin-bottom: 0px;
}
.OverContent_tekst {
	margin-left: 180px;
	position: static;
	font-size: 12px;
	padding-left: 10px;
}
.socialmedia {
	text-align: center;
	position: relative;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
}
.bannerkader {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}